html{
    scroll-padding-top: 30px;
}
header{
    width: 100%;
    height: 600px;
    background-color:#f7f6ec;
    background-image: url(../images/sub/header.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: 1440px;
    position: relative;
}
header .dolphin_1{
    width: 110px;
    height: auto;
    transform: rotate(20deg);
    position: absolute;
    top: 89px;
    left: 60px;
    z-index: 10;
}
header .dolphin_2{
    width: 140px;
    height: auto;
    position: absolute;
    top: 240px;
    right: 60px;
    z-index: 10;
}
header .center_title{
	position: absolute;
	top: 230px;
	left: 0;
    right: 0;
    color: #2778bc;
    text-align: center;
}
header .center_title h2{
    font-size: 5rem;
    letter-spacing: 0.1em;
    margin-bottom: 10px;
}
header .center_title p{
    background: url(../images/common/sub_header_line.png) left 0px top 3px no-repeat;
    background-position:center center; 
    background-repeat:  no-repeat;
    background-size:contain;
    background-size: 320px;
    height:36px;
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 0 auto;
    padding: 5px 0;
}
@media screen and (max-width: 736px) {
    header .center_image{
      display: none;
    }
    header{
      clear: both;
      width: 100%;
      display: block;
      background-color:#e6efeb;
      background: url(../images/sub/header_sp_1.png);
      background-size: 100%;
      background-position-y: top;
      background-repeat: no-repeat;
      position: relative;
      height: 310px;
    }
    header .center_title{
        position: absolute;
        top: 130px;
        left: 0;
        right: 0;
        color: #2778bc;
        text-align: center;
    }
    
    header .center_title h2{
        font-size: 2.4rem;
        letter-spacing: 0;
        margin-bottom: 1px;
    }
    header .center_title p{
        background: url(../images/common/sp_head_line.png) left 0px top 1px no-repeat;
        background-position:center center; 
        background-repeat:  no-repeat;
        background-size:contain;
        background-size: 180px;
        height:36px;
        font-size: 1rem;
        font-weight: bold;
        letter-spacing: 0.1em;
        margin: 0 auto;
        padding: 10px 0;
    }
}
#medical__main{
    clear: both;
    display: block;
    width: 100%;
    height: auto;
    background-color: #f7f6ec;
    padding-top: 57px;
}
#medical__box .medical__box_title{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    position: relative;
}
#medical__box > div h2{
    font-size: 3rem;
    letter-spacing: 0.3rem;
    text-align: left;
    color: #3ebbde;
    height: 53px;
    padding-bottom: 5px;
    padding-left: 48px;
    background-image : linear-gradient(to right,#80cde2,#80cde2 8px, transparent 8px, transparent 5px); 
    background-size: 12px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
    width: 91.3%;
    margin: 0 auto;
}
#medical__box > div ._title_icon_1{
    width: 27px;
    height: auto;
    position: absolute;
    top:9px;
    left: 40px;
}
#medical__box > div ._title_icon_2{
    width: 20px;
    height: auto;
    position: absolute;
    top: 32px;
    left: 60px;
}
.medical__box__up-space{
    clear: both;
    margin-top: 65px;
}
.medical__box__up-space_1{
    clear: both;
    margin-top: 105px;
    margin-bottom: 105px;
}
.medical__box__up-space_2{
    clear: both;
    margin-top: 0;
    margin-bottom: 0;
}
.medical__box__up-space__{
    clear: both;
    margin-top: 0;
}
#medical__box{
    width: 100%;
    height: auto;
}
#medical__box .medical__inner{
    width: 100%;
    height: auto;
}

#medical__box > div ul{
    margin-top: 25px;
}
#medical__box > div li{
    float: left;
}

#medical__box > div li:first-child img{
    width: 470px;
    height: auto;
    padding-top: 15px;
    padding-left:40px;
    z-index: 1;
}
#medical__box > div li:first-child{
    position: relative;
}
#medical__box > div li:first-child .i_icon__m1{
    position: absolute;
    width: 90px;
    top: 11px;
    left: 265px;
}
#medical__box > div li:first-child .i_icon__m2{
    position: absolute;
    width: 75px;
    top: 38px;
    left: 290px;
}
#medical__box > div li:first-child .i_icon__m3{
    position: absolute;
    width: 150px;
    top: 45px;
    right: 16px;
}
#medical__box > div li:first-child .i_icon__m4{
    position: absolute;
    width: 150px;
    bottom: -25px;
    right: 6px;
    transform: rotate(17deg);
}
#medical__box > div li:first-child .i_icon__r1{
    position: absolute;
    width: 120px;
    bottom: -8px;
    left: 27px;
    z-index: 999;
}
#medical__box > div li:first-child .i_icon__r2{
    position: absolute;
    width: 110px;
    top: 25px;
    right: 110px ;
}
#medical__box > div li:first-child .i_icon__r3{
    position: absolute;
    width: 65px;
    top: 32px;
    right: 80px;
}
#medical__box > div li:first-child .i_icon__r4{
    position: absolute;
    width: 90px;
    top: 50px;
    right:24px;
    transform: rotate(35deg);
}
#medical__box > div li:first-child .i_icon__a1{
    position: absolute;
    width: 130px;
    top: 15px;
    right: 36px;
    transform: rotate(-20deg);
}
#medical__box > div li:first-child .i_icon__a2{
    position: absolute;
    width: 118px;
    bottom: -35px;
    left: -6px;
    transform: rotate(-25deg);
}
#medical__box > div li:first-child .i_icon__a3{
    position: absolute;
    width: 80px;
    bottom: -10px;
    left: 63px;
    transform: rotate(20deg);
}
#medical__box > div li:first-child .i_icon__a4{
    position: absolute;
    width: 80px;
    bottom: -40px;
    left:87px;
    transform: rotate(-2deg);
}
#medical__box > div li:first-child .i_icon__a5{
    position: absolute;
    width: 140px;
    bottom: -20px;
    right: 40px;
}
#medical__box > div li:first-child .i_icon__b1{
    position: absolute;
    /*薬*/
    width: 90px;
    top: 25px;
    right: 115px;
    transform: rotate(-1deg);
}
#medical__box > div li:first-child .i_icon__b2{
    position: absolute;
    /*聴診器*/
    width: 140px;
    top: 13px;
    right: 27px;
    transform: rotate(-1deg);
}
#medical__box > div li:first-child .i_icon__b3{
    position: absolute;
    /*星オレンジ*/
    width: 65px;
    bottom: 2px;
    left: 60px;
    transform: rotate(-31deg);
}
#medical__box > div li:first-child .i_icon__b4{
    position: absolute;
    /*星pink*/
    width: 86px;
    bottom: -21px;
    left: -4px;
    transform: rotate(-30deg);
}
#medical__box > div li:first-child .i_icon__y1{
    position: absolute;
    width: 130px;
    bottom: -28px;
    right: 28px;
    transform: rotate(2deg);
}
#medical__box > div li:first-child .i_icon__y2{
    position: absolute;
    width: 120px;
    top: 20px;
    right: 120px;
    transform: rotate(-2deg);
}
#medical__box > div li:first-child .i_icon__y3{
    position: absolute;
    width: 80px;
    top: 18px;
    right: 83px;
}
#medical__box > div li:last-child{
    width: 500px;
}
#medical__box > div li:last-child p{
    font-size: 1.8rem;
    font-family: 'we_2', sans-serif;
    line-height: 220%;
    letter-spacing: 0.1rem;
    color: #3d3d3d;
    padding-top: 5px;
    padding-left: 30px;
    padding-bottom: 50px;
}
#medical__box > div li:first-child .i_icon__chart{
    position: absolute;
    width: 110px;
    bottom: -25px;
    right: 32px;
    transform: rotate(1deg);
}
#medical__main .medical__box_reserve{
    clear: both;
    width: 92%;
    height: 215px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
}
#medical__main .medical__box_reserve h1{
    width: 100%;
    text-align: center;
    font-size: 2.4rem;
    letter-spacing: 0.2rem;
    line-height: 230%;
    color: #2778bc;  
    height: 75px;
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 75px;
    background-image : linear-gradient(to right,#2778bc,#2778bc 5px, transparent 5px, transparent 5px); 
    background-size: 10px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
}
#medical__main .medical__box_reserve p{
    width: 550px;
    float: left;
    font-size: 1.8rem;
    font-family: 'we_2', sans-serif;
    line-height: 170%;
    letter-spacing: 0.1rem;
    color: #3d3d3d;
    padding-top: 20px;
    padding-left: 40px;
}
#medical__main .medical__box_internal_1{
    clear: both;
    width: 92%;
    height: 170px;
    margin: 0 auto;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
}
#medical__main .medical__box_internal_1 h1{
    width: 100%;
    text-align: center;
    font-size: 2.4rem;
    letter-spacing: normal;
    line-height: 230%;
    color: #2778bc;
    height: 75px;
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 0;
    background-image : linear-gradient(to right,#2778bc,#2778bc 5px, transparent 5px, transparent 5px); 
    background-size: 12px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
    width: 100%;
}
#medical__main .date_treatment{
    display:inline-block
}
#medical__main .i_icon__clock{
    width: 90px;
    position: absolute;
    top: -30px;
    left: -7px; 
}
#medical__main .date_treatment{
    width: 640px;
    padding-top: 30px;
}
#medical__main .ajt__h20{
    margin-top: -20px;
}
#medical__main .ajt__i_20{
    margin-top: 20px;
}
#medical__main .medical__box_internal_2{
    clear: both;
    width: 92%;
    height: auto;
    margin: 0 auto;
    padding-bottom: 40px;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
}
#medical__main .medical__box_internal_2 h1{
    width: 100%;
    text-align: center;
    font-size: 2.4rem;
    letter-spacing: 0.2rem;
    line-height: 230%;
    color: #2778bc;
    height: 75px;
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 0;
    background-image : linear-gradient(to right,#2778bc,#2778bc 8px, transparent 8px, transparent 5px); 
    background-size: 12px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
    width: 100%;
}
#medical__main .i_injection{
    width: 90px;
    position: absolute;
    top: -30px;
    left: -7px; 
}
#medical__main .date_treatment_y{
    display: inline-block;
    width: 800px;
    height: auto;
    padding-top: 30px;
}
#medical__main .reserve_btn{
    width: 250px;
    position: absolute;
    top: 115px;
    right: 47px; 
}
#medical__main .r__box,
#medical__main .r__box_1{
    clear: both;
    margin-top: 100px;
    width: 100%;
    height: 100px;
    position: relative;
}
#medical__main .reserve_btn__child{
    width: 250px;
    position: absolute;
    top: -20px;
    right: 40px; 
}
#medical__main .reserve_calendar{
    width: 100px;
    position: absolute;
    top: -30px;
    left: -10px; 
}
#medical__main .reserve_flower{
    width: 90px;
    position: absolute;
    bottom: -40px;
    right: -30px; 
}
#medical__main .reserve_flower_1{
    width: 90px;
    position: absolute;
    bottom: -38px;
    right: -24px; 
    transform: scale(-1, 1);
}
#physician__box_under-line{
    clear: both;
    margin-top:-50px;
    margin-bottom: -40px;
    width: 100%;
    height: 200px;
    background-image: url(../images/common/inner_box_under.png);
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
}

#medical__main .medical__box_internal_3{
    clear: both;
    width: 92%;
    height: auto;
    margin: 0 auto;
    padding-top: 10px;
    text-align: left;
    font-size: 1.8rem;
    font-family: 'we_2', sans-serif;
    line-height: 170%;
    letter-spacing: 0.1rem;
    color: #3d3d3d;
    position: relative;
}


@media screen and (max-width: 736px) {
    #medical__main{
        clear: both;
        padding-top: 0;
        margin-top: -5px;
        margin-bottom: 0;
    }
    #medical__box > div ._title_icon_1{
        width: 20px;
        height: auto;
        position: absolute;
        top:6px;
        left: 27px;
    }
    #medical__box > div ._title_icon_2{
        width: 16px;
        height: auto;
        position: absolute;
        top: 20px;
        left: 40px;
    }
    #medical__box .medical__box_title{
        padding-top: 10px;
        padding-bottom: 10px;
        width: 100%;
        position: relative;
    }
    #medical__box > div h2{
        font-size: 2rem;
        letter-spacing: normal;
        height: 10px;
        padding-bottom: 40px;
        padding-left: 35px;
        background-image : linear-gradient(to right,#80cde2,#80cde2 5px, transparent 5px, transparent 5px); 
        background-size: 8px 2px;
        background-position: left bottom;
        background-repeat: repeat-x;
        width: 86%;
    }
    #medical__box > div h2 span{
        font-size: 1.8rem;
    }

    .medical__box__up-space{
        clear: both;
        margin-top: 30px;
    }
    .medical__box__up-space_1{
        clear: both;
        margin-top: 28px;
        margin-bottom: 105px;
    }
    .medical__box__up-space_2{
        clear: both;
        margin-top: -80px;
        margin-bottom: 20px;
    }
    
    .medical__box__up-space__{
        clear: both;
        margin-top: -40px;
    }
    #medical__box{
        width: 100%;
        height: auto;
    }
    #medical__box .medical__inner{
        width: 100%;
        height: auto;
    }
    #medical__box{
        width: 100%;
    }
    #medical__box > div ul{
        margin-top: 25px;
    }
    #medical__box > div li{
        float: left;
    }
    
    #medical__box > div li:first-child img{
        clear: both;
        width: 90%;
        height: auto;
        padding-top: 0;
        padding-left:40px;
        padding-left: 0;
        margin: 0 auto;
        z-index: 1;
    }
    
    #medical__box > div li:first-child{
        clear: both;
        width: 90%;
        text-align: center;
        height: 250px;
        position: relative;
    }

    #medical__box > div li:last-child{
        clear: both;
        width: 100%;
    }
    #medical__box > div li:last-child p{
        font-size: 1.3rem;
        line-height: 260%;
        letter-spacing: normal;
        margin-top: 0;
        padding-left: 10px;
        padding-right: 20px;
        padding-bottom: 0;
    }
    
    #medical__box > div li:first-child .main_img{
        position: absolute;
        top: -20px;
        left: 34px; 
    }
    #medical__box > div li:first-child .i_icon__m1{
        position: absolute;
        width: 32px;
        top: -8px;
        left: 230px;
    }
    #medical__box > div li:first-child .i_icon__m2{
        position: absolute;
        width: 25px;
        top: 7px;
        left: 246px;
    }
    #medical__box > div li:first-child .i_icon__m3{
        position: absolute;
        width: 90px;
        top: 10px;
        right: 10px;
    }
    #medical__box > div li:first-child .i_icon__m4{
        position: absolute;
        width: 80px;
        bottom: 30px;
        right: 10px;
        transform: rotate(17deg);
    }
    
    #medical__box > div li:first-child .i_icon__r1{
        position: absolute;
        width: 60px;
        bottom: 45px;
        left: 58px;
        z-index: 999;
    }
    #medical__box > div li:first-child .i_icon__r2{
        position: absolute;
        width: 55px;
        top: 0;
        right: 80px ;
    }
    #medical__box > div li:first-child .i_icon__r3{
        position: absolute;
        width: 16px;
        top: 5px;
        right: 65px;
    }
    #medical__box > div li:first-child .i_icon__r4{
        position: absolute;
        width: 36px;
        top: 26px;
        right:26px;
        transform: rotate(32deg);
    }
   
    #medical__box > div li:first-child .i_icon__a1{
        position: absolute;
        width: 65px;
        top: -15px;
        right: 20px;
        transform: rotate(-19deg);
    }
    #medical__box > div li:first-child .i_icon__a2{
        position: absolute;
        width: 52px;
        bottom: 48px;
        left: 70px;
        transform: rotate(-15deg);
    }
    #medical__box > div li:first-child .i_icon__a3{
        position: absolute;
        width: 45px;
        bottom: 31px;
        left: 43px;
        transform: rotate(1deg);
    }
    #medical__box > div li:first-child .i_icon__a4{
        position: absolute;
        width: 32px;
        bottom: 25px;
        left:102px;
        transform: rotate(-2deg);
    }
    #medical__box > div li:first-child .i_icon__a5{
        position: absolute;
        width: 80px;
        bottom: 40px;
        right: 23px;
    }
    #medical__box > div li:first-child .i_icon__b1{
        position: absolute;
        width: 35px;
        top: -1px;
        right: 85px;
        transform: rotate(-1deg);
    }
    #medical__box > div li:first-child .i_icon__b2{
        position: absolute;
        width: 70px;
        top: -13px;
        right: 18px;
        transform: rotate(-1deg);
    }
    #medical__box > div li:first-child .i_icon__b3{
        position: absolute;
        width: 25px;
        bottom: 58px;
        left: 80px;
        transform: rotate(-31deg);
    }
    #medical__box > div li:first-child .i_icon__b4{
        position: absolute;
        width: 36px;
        bottom: 48px;
        left:38px;
        transform: rotate(-30deg);
    }
    #medical__box > div li:first-child .i_icon__b5{
        position: absolute;
        width: 80px;
        bottom: 40px;
        right: 23px;
    }
    #medical__box > div li:first-child .i_icon__y1{
        position: absolute;
        width: 60px;
        bottom: 38px;
        right: 24px;
        transform: rotate(2deg);
    }
    #medical__box > div li:first-child .i_icon__y2{
        position: absolute;
        width: 50px;
        top: -1px;
        right: 90px;
        transform: rotate(-2deg);
    }
    #medical__box > div li:first-child .i_icon__y3{
        position: absolute;
        width: 25px;
        top: -4px;
        right: 63px;
    }
    #medical__box > div li:last-child{
        clear: both;
        width: 96%;
    }
    #medical__box > div li:last-child p{
        font-size: 1.3rem;
        line-height: 200%;
        text-align: justify;
        margin-top: 0;
        margin-top: -17px;
        padding-left: 30px;
        padding-bottom: 0;
        font-family: 'we_2', sans-serif;
    }
    #medical__box > div li:first-child .i_icon__chart{
        position: absolute;
        width: 55px;
        bottom: 29px;
        right: 22px;
        transform: rotate(1deg);
    }
    #medical__main .medical__box_reserve{
        clear: both;
        width: 86.5%;
        height: 215px;
        margin-top: 525px;
        background-color: #fff;
        border-radius: 8px;
        position: relative;
    }
    #medical__main .medical__box_reserve h1{
        width: 100%;
        text-align: center;
        font-size: 2rem;
        letter-spacing: normal;
        height: 70px;
        padding-top: 10px;
        padding-bottom: 5px;
        padding-left: 10px;
    }
    #medical__main .medical__box_reserve p{
        width: 100%;
        float: none;
        font-size: 1.2rem;
        line-height: 160%;
        letter-spacing: normal;
        color: #3d3d3d;
        padding-top: 10px;
        padding-left: 15px;
    }
    #medical__main .medical__box_internal_1{
        clear: both;
        display:inline-block;
        width: 86%;
        height: 160px;
        margin-top: 25px;
        margin-left: 7%;
        text-align: center;
        background-color: #fff;
        border-radius: 10px;
        position: relative;
    }
    #medical__main .medical__box_internal_1 h1{
        width: 100%;
        text-align: center;
        font-size: 2rem;
        height: 67px;
    }
    #medical__main .i_icon__clock{
        width: 72px;
        position: absolute;
        top: -12px;
        left: 0; 
    }
    #medical__main .date_treatment{
        clear: both;
        width: 0;
        padding-top: 0;
        display: none;
    }
    #medical__main .date_treatment_sp{
        width: 200px;
        position: absolute;
        top: 83px;
        left: 70px;  
    }
    #medical__main .ajt__h20{
        margin-top: -140px;
    }
    #medical__main .ajt__i_20{
        margin-top: 5px;
    }
    #medical__main .medical__box_internal_2{
        clear: both;
        width: 86%;
        height: auto;
        margin: 0 auto;
        padding-bottom: 40px;
        text-align: center;
        background-color: #fff;
        border-radius: 10px;
        position: relative;
    }
    #medical__main .medical__box_internal_2 h1{
        width: 100%;
        text-align: center;
        font-size: 2rem;
        letter-spacing: normal;
        line-height: 100%;
        padding-top: 25px;
        padding-bottom:0;
    }
    #medical__main .medical__box_internal_2 h1 span{
        font-size: 1.6rem;
    }

    #medical__main .medical__box_internal_3 p{
        font-size: 1.2rem;
        font-family: 'we_2', sans-serif;
    }

    #medical__main .i_injection{
        clear: both;
        display: inline-block;
        width: 55px;
        position: absolute;
        top: -3px;
        left: -7px; 
    }
    #medical__main .date_treatment_y{
        display: none;
    }
    #medical__main .date_treatment_y_sp{
        width: 92%;
        height: auto;
        margin: 0 auto;
        padding-top: 15px;
    }
    #medical__main .reserve_btn{
        width: 44%;
        position: absolute;
        top: 160px;
        left: 28%;
        right: 28%; 
    }
    #medical__main .r__box{
        clear: both;
        display: inline-block;
        margin-top: 25px;
        width: 100%;
        height: 100px;
        position: relative;
    }
    #medical__main .r__box_1{
        clear: both;
        display: inline-block;
        margin-top: 0;
        margin-bottom: 100px;
        width: 100%;
        height: 100px;
        position: relative;

    }
    #medical__main .reserve_btn__child{
        width: 38%;
        position: absolute;
        top: 0;
        left: 31%;
        right: 31%; 
    }
    #medical__main .reserve_calendar{
        width: 75px;
        position: absolute;
        top: -2px;
        left: -3px; 
    }
    #medical__main .reserve_flower{
        width: 60px;
        position: absolute;
        bottom: -25px;
        right: -1px; 
        transform: scale(-1, 1);
        
    }
    #medical__main .reserve_flower_1{
        width: 60px;
        position: absolute;
        bottom: -18px;
        right: 0; 
        transform: scale(-1, 1);
    }
    #physician__box_under-line{
        clear: both;
        margin-top:-30px;
        margin-bottom: 40px;
        width: 100%;
        height: 200px;
        background-image: url(../images/common/inner_box_under.png);
        background-size: 100%;
        background-repeat: no-repeat;
        position: relative;
    }
    #information {
        margin-top: -150px;
    }
}

/*20260622*/
.allergy-item{
    margin-bottom:10px;
    font-size:1.6rem;
    line-height:1.8;
    padding-left:1.5em;
    text-indent:-1.5em;
    color:  #3d3d3d;
}
.allergy-detail{
    margin-top:-30px;
}
@media screen and (max-width: 736px) {
    .allergy-item{
    font-size: 1.4rem;
    line-height:1.8;
    padding-left:1.5em;
    text-indent:-1.5em;
    width: 90%;
    margin: 0 auto;
    }
    .allergy-detail{
        margin-top:0;
        padding-top: 20px;
    }
}